data:
  activityKind:
    description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  - description: Оптова торгівля сільськогосподарськими машинами й устаткованням
    id: '46.61'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01133'
    streetAddress: Україна, 01133, місто Київ, вул.Мечнікова, будинок 14/1, кімната
      513
  founders:
  - address:
      countryName: Україна
      postalCode: '01133'
      streetAddress: Україна, 01133, місто Київ, вул.Мечнікова, будинок 14/1, кімната
        513
    capital: 47250
    code: '31750942'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "РІАЛТО"
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 03680
      streetAddress: Україна, 03680, місто Київ, ВУЛИЦЯ ФІЗКУЛЬТУРИ, 28 (ЛІТЕРА "Д")
    capital: 966817.5
    code: '37500471'
    name: ПУБЛІЧНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "ЗАКРИТИЙ НЕДИВЕРСИФІКОВАНИЙ ВЕНЧУРНИЙ КОРПОРАТИВНИЙ
      ІНВЕСТИЦІЙНИЙ ФОНД "КОННЕКТ"
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '01014'
      streetAddress: Україна, 01014, місто Київ, ВУЛИЦЯ  САПЕРНЕ ПОЛЕ, будинок 9-А,
        офіс 8
    capital: 8654107.5
    code: '33996560'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СУПЕРМАРКЕТ ВАНТАЖНОЇ АВТОТЕХНІКИ
      АВТЕК"
    role: 4
    role_text: засновник
  identification:
    id: '36085246'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СУЧАСНІ ВАНТАЖІВКИ"
    scheme: UA-EDR
  name: ТОВ "СУЧАСНІ ВАНТАЖІВКИ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 5702884f60fe4241b28fed82dd933387
  sourceDate: '2022-08-18T07:03:41+00:00'
  sourceRequests:
  - req-ee4f5497-3c93-4b41-a525-1fe3d5c2ce60
  version: 2.0.0
